---

#
# JSON Schema definition for `hardware` key as a standalone object
#
# https://tmt.readthedocs.io/en/stable/spec/plans.html#virtual
#

$id: /schemas/hardware
$schema: https://json-schema.org/draft-07/schema

type: object
additionalProperties: false

properties:
  hardware:
    $ref: "/schemas/provision/hardware#/definitions/hardware"

required:
  - hardware
